body {
    direction: rtl;
    color: #444444;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-size: 15px;
    text-transform: none;
    font-style: normal;
}
html {
    overflow: hidden;
}
h1 {
    color: #006cd3;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: 100;
    font-size: 44px;
    text-transform: none;
    letter-spacing: 0px;
    font-style: normal;
    line-height: 1em;
}

h3 {
    color: #444444;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-transform: none;
    font-style: normal;
    margin: 5px 0px 12px 0px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #cacaca;
}

.help-div {
    text-align: center;
    background: #87b919;
    padding: 23px;
    margin: -17px 0px 18px 0px;
}

.help-div h3 {
    color: #FFF;
}

.help-div p {
    font-size: 16px;
    color: #FFF;
}

.help-div i {
    font-size: 37px;
    color: #ffffff
}
div.container {
    margin: 0;
}
#smile_icon {
    color: #ffffff;
    font-size: 17px;
    padding-right: 5px;
}

.calculator-body {
    border: 1px solid #e8e8e8;
    border-radius: 2px;
    padding: 20px 0px 0px 0px;
    background: #f9f9f9;
}

.calc-right-labels {
    width: 150px;
}

.calc-left-inputs {
    width: 300px;
}

.calc-result-div {
    border: 1px solid #d2d2d2;
    padding: 12px 15px;
    max-width: 700px;
    background: #FFF;
    margin-bottom: 20px;
}

table.calc-price {
    width: 100%;
}

.table.calc-price > tbody > tr > td, .table.calc-price > tfoot > tr > td, .table.calc-price > thead > tr > td {
    padding: 4px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}

span.currency {
    padding-right: 2px;
    font-size: 12px;
}

input {
    display: inline-block;
    padding: 8px;
    border-radius: 3px;
    border: 1px solid #c3c3c3;
    direction: ltr;
}

button.btn {
    /*padding: 8px 12px;*/
}

.or-header {
    display: table;
    width: 100%;
    height: 42px;
    text-align: center;
    font-weight: bold;
}

.or-header > div {
    display: table-cell;
    vertical-align: middle;
}

.col {
    width: 30%;
}

.custom-width {
    min-width: 50px;
}

.category-select-div {
    margin-top: 12px;
}

select {
    padding: 6px 10px;
    border: 1px solid #adadad;
    border-radius: 4px;
}
select:disabled {
    background: #f3f3f3;
}
#category_price_input {
    height: 36px;
}

.price-input-div button {
    height: 36px;
}
.price-input-div {
    direction: ltr;
}

#category, #sub-category {
    width: 100%;
}

.col-md-4, .col-md-3, .col-md-9 {
    margin-top: 14px;
}

.calculate-button {
    width: 100%;
}

@media (min-width: 767px) {
    div.col-md-4:not(:last-child), div.col-md-2:not(:last-child), div.col-md-3:not(:last-child), div.col-md-9:not(:last-child) {

        padding-left: 4px;
    }
}

.error-string {
    color: red;
}

/*****************/
.spinner--large[role=img][aria-label] {
    height: 60px;
    width: 60px;
}

.spinner[role=img][aria-label] {
    display: inline-block;
    background: url(//ir.ebaystatic.com/cr/v/c1/spinner30x30.svg) center center no-repeat;
    background-size: cover;
    -webkit-animation: spin .6s linear infinite;
    animation: spin .6s linear infinite;
    height: 22px;
    width: 22px;
    margin-bottom: -5px;
    margin-top: -2px;
}


@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}


/***************************/

button.btn.tax-calc-button {
    line-height: 1em;
    letter-spacing: 0.7px;
    color: #ffffff;
    background-color: #0064d2;
    padding: 10px 40px 11px 40px;
    border-radius: 2px;
}

button.btn.buy-button {
    background: #FFF;
    color: #0a6ed5;
    border: 2px solid #0a6ed5;
    font-size: 15px;
}

/***********************/

.total-tr {
    border-top: 1px solid #b5b5b5;
    font-weight: bold;
    font-size: 16px;
}

/*********image***********/
.item-title {
    display: inline-block;
    vertical-align: top;
    width: 55%;
    direction: ltr;
    font-size: 16px;
    padding-left: 10px;
}

/************************/
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border-top: 1px solid #ddd;
}

/***************************/

/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot);
    src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff) format('woff'),
    url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}
